body {
  background-color: #fff;
}

canvas {
  display: block;  
}



body::before {
content: "";
position: fixed;
background: #fff url("/new/main.jpg") top center no-repeat;
background-size: cover;
left: 0;
right: 0;
top: 0;
height: 100vh;
z-index: -1;
}

/*
font-family: 'Anton', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Ubuntu', sans-serif;
*/


#title{
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    font-size:48px;
    text-shadow: 2px 2px #fff;
    text-align: left;
}
#ip{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 24px;
    padding: 2px 6px;
    background: rgba(255, 255, 255, .8);
    margin: 10px 0px;
    display: block;
}
.security{
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 24px;
}

.security span{
    background-color: #fff;
    display: block;
    padding: 2px 15px;
    border: solid 1px #000;    
    background: rgba(255, 255, 255, .7);
    margin: 3px;
    text-align: center;
}







input {
    box-sizing: border-box;
    font-size: 16px;
    margin: 5px 0;
    padding: 15px;
    width: 100%;
    border: solid 1px #000;
}

input:focus {
  outline: none;
}

@media screen and (min-width: 768px) {
  input {
    width: 50%;
    max-width: 200px;
  }

}


@media screen and (max-width: 768px) {

    .security{
        margin-top: 250px;
    }
    input{
        display: block;
        width: 100%;
    }
    .btn-1:before {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    line-height: 3;
    font-size: 140%;
    width: 100%;
    }
}








